Changeset 54242 in spip-zone for _plugins_/facteur


Ignore:
Timestamp:
Nov 9, 2011, 11:23:44 AM (8 years ago)
Author:
cedric@…
Message:

PHP4 n'est plus supporte

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/facteur/trunk/classes/facteur.php

    r52840 r54242  
    1313
    1414if (!class_exists('PHPMailer')) {
    15 if (intval(phpversion()) == 5) {
    1615        include_spip('phpmailer-php5/class.phpmailer');
    1716        include_spip('phpmailer-php5/class.smtp');
    18 } else {
    19         include_spip('phpmailer-php4/class.phpmailer');
    20         include_spip('phpmailer-php4/class.smtp');
    2117}
    22 }
     18
    2319include_spip('facteur_fonctions');
    2420
Note: See TracChangeset for help on using the changeset viewer.